/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

:root {
	--imn-light-blue: #0099b0;
	--imn-blue: #174a94;
}

.riga-slider .l-section-h.i-cf {
	padding-top: 0!important;
}
.sede .wpb_wrapper h2 {
	font-size: 30px;
	color: #fff;
}
.sede .wpb_wrapper p {
	color: #fff;
	    text-transform: uppercase;
    font-size: 14px;
}

.us-btn-style_2,
.us-btn-style_3,
p a {
	position: relative;
}
.us-btn-style_2:after,
.us-btn-style_3:after,
p a:after {
	position: absolute;
	content: '';
	background: #fff;
	height: 1px;
	width: 0%;
	left: 0;
	bottom: 0;
	transition: width 0.5s ease-in-out;
}
p a:after {
    background: var(--imn-light-blue);
}
.us-btn-style_2:hover:after,
p a:hover:after,
.us-btn-style_3:hover:after {
	width: 100%;
}
.us-btn-style_3:after {
    background: var(--imn-blue);
}
.title h1,
.title h2,
.title h3,
.title h4,
.title h5 {
	font-size: 50px;
	color: var(--imn-blue);
	text-transform: uppercase;
	margin-bottom: 30px;
    font-weight: 500;
    position: relative;
}
.title h1:after,
.title h2:after,
.title h3:after,
.title h4:after,
.title h5:after,
.title.center h1:after,
.title.center h2:after,
.title.center h3:after,
.title.center h4:after,
.title.center h5:after {
    position: absolute;
    content: '';
    background: var(--imn-light-blue);
    height: 2px;
    width: 30%;
    bottom: -5px;
    left: 0;
}
.title.center h1,
.title.center h2,
.title.center h3,
.title.center h4,
.title.center h5  {
    position: relative;
	color: #fff;
}
.title.center h1:after,
.title.center h2:after,
.title.center h3:after,
.title.center h4:after,
.title.center h5:after {
    left: 50%;
    transform: translateX(-50%);
}
.servizi .w-iconbox-title {
    font-size: 23px;
    color: #fff;
}
ul.lista {
	list-style: none;
}
ul.lista li {
	position: relative;
	margin-bottom: 15px;
	font-size: 16px;
}
ul.lista li:before {
    position: absolute;
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: '\f054';
    left: -30px;
    color: var(--imn-light-blue);
    width: 13px;
    height: 13px;
	top: 24%;
	transform: translateY(-50%);
}
.w-nav-control {
    padding: 20px 15px;
    border: 1px solid;
    border-radius: 50px;
}
.w-nav-icon.style_hamburger_1 {
    font-size: 19px;
}
.l-subheader.at_top.width_full {
    padding-left: 0;
    padding-right: 0;
}
.l-subheader.at_top .l-subheader-cell.at_left {
    background: var(--imn-light-blue);
    padding-left: 1.5rem;
}
.l-subheader.at_top .l-subheader-cell.at_center {
    background: #fff;
}
.l-subheader.at_top .l-subheader-cell.at_center a i,
.l-subheader.at_top .l-subheader-cell.at_center a span {
    color: var(--imn-blue);
}
.l-subheader.at_top a {
    text-transform: uppercase;
}
.at_top .l-subheader-cell.at_right {
    background: var(--imn-blue);
    padding-right: 1.5rem;
}
.at_top .l-subheader-cell.at_center .us-btn-style_2:after {
	background: var(--imn-blue);
}
.title-footer p {
    font-size: 18px;
    color: #fff;
    padding-bottom: 20px;
    padding-top: 18px;
    text-transform: uppercase;
}
.txt-footer p,
.txt-footer p a {
    font-size: 15px;
    color: #fff;
}
.txt-footer p a:hover {
    color: #fff;
}
.txt-footer p a:after {
    background: #fff;
}
.w-nav-control.active .w-nav-icon.style_hamburger_1 div {
    color: #fff;
}
.w-nav ul.w-nav-list {
    background: var(--imn-blue)!important;
}
.w-nav-list li {
    text-transform: uppercase;
    color: #fff;
}
.menu-item .w-nav-anchor {
    text-align: center;
    margin-bottom: 25px;
}
.menu-item .w-nav-title {
    font-size: 30px;
    font-weight: 600;
}
.w-nav-close:before {
    font-family: "fontawesome";
    font-weight: 300;
}
.numbered-box p {
    color: #fff;
}
.sede-titile p {
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.w-tabs-section {
    border-color: #0099b057;
}
.w-nav-close {
    top: 20px;
    right: 14px;
    font-size: 1.5rem;
    border: 1px solid #fff;
    border-radius: 50px;
    opacity: 1;
}
.w-nav-close:hover {
    color: var(--imn-light-blue);
    border: 1px solid var(--imn-light-blue);
}


@media screen and (max-width: 767.98px) {
    .riga-slider .l-section-h.i-cf {
        padding-top: 180px!important;
    }
    .menu-item .w-nav-title {
        font-size: 20px;
        font-weight: 600;
    }
    .l-subheader.at_top.width_full {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .title h1, .title h2, .title h3, .title h4, .title h5 {
        font-size: 40px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .riga-slider .l-section-h.i-cf {
        padding-top: 180px!important;
    }
    .menu-item .w-nav-title {
        font-size: 25px;
        font-weight: 600;
    }
    .l-subheader.at_top.width_full {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .sede .wpb_wrapper h2 {
        font-size: 24px;
    }
    .flex,
    .flex .g-cols.cols_1-3 {
        display: flex!important;
        flex-wrap: wrap;
    }
    .title h1, .title h2, .title h3, .title h4, .title h5 {
        font-size: 45px;
    }
    .flex-block {
        display: flex!important;
        flex-wrap: wrap;
    }
    .flex-block .vc_column_container {
        width: calc((100% / 2) - 2rem)!important;
    }
    .servizi .w-iconbox-title {
        font-size: 20px;
    }
    .title-footer p {
        font-size: 16px;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1>li:first-child {
        margin-top: 150px;
    }
}

@media (min-width: 992px) and (max-width: 1023.98px) {
    .contact-flex {
        display: flex!important;
        flex-wrap: wrap;
    }
}

@media (min-width: 1024px) and (max-width: 1139.98px) {
    .contact-flex {
        display: flex!important;
        flex-wrap: wrap;
    }
    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1>li:first-child {
        margin-top: 150px;
    }
}

@media (min-width: 1140px) and (max-width: 1279.98px) {
    
}

@media (min-width: 1280px) and (max-width: 1339.98px) {
    
}
@media (min-width: 1026px) and (max-width: 1230.98px) {
	.w-image.us_custom_50cbc2e5.has_height.align_none {
		height: 58px!important;
		width: auto!important;
		max-height: 75px!important;
	}
}



 
